name: Into the East
version: 0.1.0
description: Custom theme for the intotheeast travel blog
icon: map-marker
author:
  name: Mischa
  email: mischa@gorinskat.nl
homepage: https://intotheeast.com
license: MIT

form:
  validation: loose
